<%@ taglib uri="WEB-INF/jsp/people-taglib.tld" prefix="people" %>

<%--
  Use this code at your own risk!  Scott Stanchfield is not
  responsible for any damage caused directly or indirectly through
  use of this code.
  
  SOFTWARE RIGHTS
  
  I reserve no legal rights to this code; it is fully in the
  public domain. An individual or company may do whatever
  they wish with source code distributed with it, including
  including the incorporation of it into commerical software.
  
  However, this code cannot be sold as a standalone product.
  
  I encourage users to develop software with this code. However,
  I do ask that credit is given to me for developing it
  By "credit", I mean that if you use these components or
  incorporate any source code into one of your programs
  commercial product, research project, or otherwise) that
  you acknowledge this fact somewhere in the documentation,
  research report, etc... If you like these components and have
  developed a nice tool with the output, please mention that
  you developed it using these components. In addition, I ask that
  the headers remain intact in the source code. As long as these
  guidelines are kept, I expect to continue enhancing this
  system and expect to make other tools available as they are
  completed.
  
  Scott Stanchfield, http://javadude.com
  --%>

<body>
	<h1>People in the database</h1>
	
	<table border="1">
		<tr>
			<th>Name</th>
			<th>Phone</th>
			<th>Fax</th>
		</tr>
		
		<people:forEachPerson id="person">
			<tr>
				<td><jsp:getProperty name="person" property="name"/></td>
				<td><jsp:getProperty name="person" property="phone"/></td>
				<td><jsp:getProperty name="person" property="fax"/></td>
			</tr>
		</people:forEachPerson>
	</table>
</body>